{% extends 'base.html.twig' %}

{% block title %}Portfolio catégorie
{% endblock %}

{% block body %}
	{# welcome #}
	{% set img = categorie.peintures|last %}
	<section class="pt-12 pt-md-14 pb-12 pb-md-15" style="margin-top: -87px; background-image: url({{ vich_uploader_asset(img, 'imageFile') | imagine_filter('welcome') }})">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-12 col-md-10 col-lg-7 text-center">
					<h1 class="display-2 fw-bold text-blue">
						categorie :
						{{ categorie.nom }}</h1>
					<p class="lead text-white-75 mb-4">{{ categorie.description }}</p>
				</div>
			</div>
		</div>
	</section>

	<!--content-->
	<section class="py-8 py-md-11 mt-n10 mt-md-n14">
		<div class="container">
			<div class="row" id="portfolio">
				{% for peinture in peintures %}
					<div class="col-12 col-md-4 ">
						<a href="{{path('realisations_details', {'slug': peinture.slug}) }}" class="card shadow-light-lg mb-7">
							<div class="card-title">{{ peinture.nom }}</div>
							<a href="{{path('realisations_details', {'slug': peinture.slug}) }}">
								<div>
									<img
									src="{{ vich_uploader_asset(peinture, 'imageFile') | imagine_filter('miniature') }}" alt="..." class="card-img" style="width:150px;">
								{# <img src="{{ vich_uploader_asset(peinture, 'imageFile') }}" alt="..." class="card-img-bottom-50" style="width:350px;"> #}
								</div>
							</a>
						</div>
					</a>
				</div>
			{% endfor %}
		</div>
	</div>
</section>{% endblock %}
